 @charset "utf-8";


@font-face{font-family:"numfont";src:url('../font/num.ttf');src:url('../font/num.ttf') format('truetype');}


table{table-layout: auto;}
html,body{height: 100%;overflow: hidden;}
body{font-family: 'microsoft yahei';line-height: 1.8;background:#02070b;color: #FFF;font-size: .34rem;}

.color-green{color: #8bc121 !important;}
.color-green2{color: #86ca9d !important;}
.color-black{color: #333 !important;}
.color-hui{color: #676767 !important;}
.color-hui2{color: #7d7d7d !important;}
.color-gray{color: #888888 !important;}
.color-red{color: #f34b4b !important;}
.color-blue{color: #5bc3dd !important;}
.color-blue2{color: #468fe2 !important;}
.color-blue3{color: #47c4ff !important;}
.color-yellow{color: #f5bd39 !important;}
.color-yellow2{color: #ff6c00 !important;}
.color-yellow3{color: #ffcf00 !important;}
.color-purple{color: #b364ae !important;}
.color-orange{color: #fb9b00 !important;}


.ui-flex-box{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;justify-content: center;align-items: center;}
.ui-flex-box .f-item{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-basis: 100%;}
.ui-flex-box.inline .f-item{flex-basis:initial;}

.ui-bbox.has-title{margin-top: .4rem;}
.ui-bbox .box-title{position: absolute;top: -.4rem;left: 0;right: 0;text-align: center;}
.ui-bbox .box-title h2{padding: .1rem .4rem;background: #2a478c;display: inline-block;/*border: 1px solid #2047a0;*/font-size: .3rem;}
.ui-bbox{position: relative;border: 1px solid #2047a0;background: rgba(3,42,106,0.5);padding: .3rem;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.ui-bbox .box-content{flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}

.ui-bbox .ui-t:before,
.ui-bbox .ui-t:after,
.ui-bbox .ui-b:before,
.ui-bbox .ui-b:after{content:"";display: block;position: absolute;width: .3rem;height: .3rem;border: 2px solid #FFF;}
.ui-bbox .ui-t:before{top: -1px;left: -1px;border-right: 0;border-bottom: 0;}
.ui-bbox .ui-t:after{top: -1px;right: -1px;border-left: 0;border-bottom: 0;}
.ui-bbox .ui-b:before{bottom: -1px;left: -1px;border-right: 0;border-top: 0;}
.ui-bbox .ui-b:after{bottom: -1px;right: -1px;border-left: 0;border-top: 0;}

.scroll-con{overflow: hidden;overflow-y: auto;}
.j-Hscroll-row{padding-bottom: 1px;}


.m-map-canvas .anchorBL{display: none;}
.anchorBL{display:none;} 

/* 地图 */
.anchorBL {
	display: none;
}
.all-map,.map{
  position: relative;
  width: 100%;
  height: 100%;
}

.m-video-bit{display: none;position: absolute;bottom: .1rem;right: .1rem;font-size: .28rem;z-index:2;}
.m-video-bit .video-text{position: relative;padding: .15rem .6rem .15rem .25rem;background: rgba(24,41,96,.9);color: #fff;text-align: right;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-video-bit .video-text:after{content:'';display: block;position: absolute;right: .2rem;top: 50%;margin-top: -.2em;border-width:.4em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}

.video-clarity.m-ko-options:before{display: none;}
.video-clarity li span{padding: .1rem .4rem .1rem 0.1rem;}


.m-map-name{color: #FFF;width: 100px;font-size: 14px;}

.pausecenter-ko{left: 50%!important;top:50%!important;margin-top:-40px;margin-left:-40px;}
.definition-ko{position: absolute;background: #000;bottom: 44px;right: 0;display: block!important;opacity: .3;-webkit-transition: .3s ease-out;-ms-transition: .3s ease-out;-moz-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.definition-ko:hover{opacity: 1;}
.definitionp-ko{bottom: 48px!important;}

/*定义滚动条宽*/
::-webkit-scrollbar{height: .5em;width:.5em;background-color:rgba(255,255,255,0.05);}
/*定义滚动条轨道*/
::-webkit-scrollbar-track{-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;background-color:rgba(255,255,255,0.05);}
/*定义滑块*/
::-webkit-scrollbar-thumb{-webkit-border-radius: .8em;-moz-border-radius:.8em;border-radius: .8em;background-color:rgba(255,255,255,0.3);}

.css-img img{-webkit-transition: .3s ease-out;-moz-transition: .3s ease-out;-ms-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.css-img img:hover{-webkit-filter: brightness(110%);-moz-filter:brightness(110%);-o-filter: brightness(110%);-ms-filter: brightness(110%);filter: brightness(110%);}


@keyframes ani-rotate{
  0%{transform:rotate(0deg);-webkit-transform:rotate(0deg);}
  100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);}
}
@-webkit-keyframes ani-rotate{
  0%{transform:rotate(0deg);-webkit-transform:rotate(0deg);}
  100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);}
}


.win-alert{position: fixed;top: 50%;left: 50%;background: #fff;width: 8rem;-webkit-transform: translate(0,-60%);-moz-transform: translate(0,-55%);-ms-transform: translate(0,-55%);-o-transform: translate(0,-55%);transform: translate(0,-55%);margin-left:-2.5rem;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;-webkit-box-shadow:0 0 .4em rgba(0,0,0,0.2);-moz-box-shadow:0 0 .4em rgba(0,0,0,0.2);box-shadow:0 0 .4em rgba(0,0,0,0.2);color: #333;z-index:999999;font-size: .4rem;}
.win-alert .conbar{padding: .8rem .5rem;}
.win-alert .title{text-align: center;margin-bottom: .2rem;font-weight: bold;}
.win-alert .content{line-height: 1.6;font-size: .4rem;text-align: center;}
.win-alert .A-button{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;height: 1.2rem;line-height: 1.2rem;border-top: 1px solid #eee;}
.win-alert .A-button h2{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;text-align: center;cursor: pointer;}
.win-alert .A-button .A-submit{color: #2983F9;}
